function log_gamma_pdf = log_gamma_pdf(x,mu,sig)
% function log_gamma_pdf = log_gamma_pdf(x,mu,sig)

% First compute the alpha and beta that parameterize the Gamma density as 
% a function of mean and std
beta=(sig^2)/mu; 
alpha=mu/beta;

% Next evaluate the desity
log_gamma_pdf = log(gampdf(x,alpha,beta));