function [param_mode, xhat,Hhat, fhat, retcodehat] = findmode(theta,param_total,mnum,Hinit,bnames)

nparam = size(param_total,2);
param_mode = zeros(mnum,nparam);
q = 1;
while q < mnum + 1
    a = min(theta);
    pos = find(theta == a);
    n = size(pos,1);
    param_mode(q-1+n,:) = param_total(pos,:);
    
    theta(pos,:) = Inf;
    if n > 1
        q = q + n;
    else 
        q = q + 1;
    end
end
q
num = size(param_mode,1);
xhat = zeros(nparam,num);
params = zeros(nparam,num);
Hhat = zeros(nparam,nparam,num);
fhat = zeros(num,1);
retcodehat = zeros(num,1);

disp('Starting Posterior Mode Search')
  
for qq = 1:num
    param = param_mode(qq,:);
    
    [fhat1,xhat1,ghat1,Hhat1,itct1,fcount1,retcodehat1] = csminwel('logpostmodel',param,Hinit,[],1e-7,1000,bnames);
      
    xhat(:,qq) = xhat1;
    params(:,qq) = param;
    Hhat(:,:,qq) = Hhat1;
    fhat(qq,1) = fhat1;
    retcodehat(qq,1) = retcodehat1;
    
    save modes_backup xhat params Hhat fhat retcodehat  
end