function log_beta_pdf = log_beta_pdf(x,mu,sig)
% function log_beta_pdf = log_beta_pdf(x,mu,sig)

% First compute the alpha and beta that parameterize the Beta density as a
% function of mean and std
alpha = mu*[mu*(1-mu)/sig^2-1];     
beta = (1-mu)*[mu*(1-mu)/sig^2-1];  

% Next evaluate the desity
log_beta_pdf = log(betapdf(x,alpha,beta));